E-MailRelay

Classes | Namespaces
gexecutablecommand.h File Reference
`#include "gdef.h"`
`#include "gpath.h"`
`#include "gstringarray.h"`
`#include "gexception.h"`
`#include <string>`
Include dependency graph for gexecutablecommand.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::ExecutableCommand
| A structure representing an external program, holding a path and a set of arguments. More...

## Namespaces
namespace | G
| Low-level classes.